chengdj
Contributor
Contributor

Question for Upgrading VC4.1 to VC5

I am planning to upgrade my vCenter from 4.1.0, 345043 to vCenter 5.0 update 1.  I read the upgrade Guide and it indicated that I should read KB articale 2009586.  Anyway.  Do I need to upgrade my exiting ESXi 4.1.0, 348481 and ESX 4.1.0, 260247 hosts to later update pack ? 

Thanks

David

0 Kudos
1 Reply
Troy_Clavell
Immortal
Immortal

If it were my enviornment, I would patch my ESXi Hosts to U2, just to be safe.

0 Kudos